English Amiga Board


Go Back   English Amiga Board > Support > support.WinUAE

 
 
Thread Tools
Old 14 April 2021, 12:56   #1
Arcade
Registered User

Arcade's Avatar
 
Join Date: Jan 2016
Location: Oz
Posts: 28
Question What is the best OS to emulate A600 (?)

Hi guys!

Have a beautiful day!

Pls, I would like to know if the "Workbenchs 3.1" & "ROM v3.1 rev 40.68" is compatible with the "A600". I would like to know if the "OS 3.1" is recommended or better the "OS v2.1".

I would appreciate any clarification.

Thanks in advance.
Arcade is offline  
Old 14 April 2021, 13:31   #2
Anubis
Retro Gamer

Anubis's Avatar
 
Join Date: Jan 2005
Location: Underworld
Age: 48
Posts: 3,242
As long as you have enough memory, you should be able to run WB3.1/KS3.1 or newer 3.1.4 on any both A500 and A600. If you are talking about emulation, you can very easy add memory, if you have real hardware, you will need more then 1MB chip memory that A600 ships with to do anything useful with your Amiga.

ClassicWB 68k and GAAE are specially adjusted for A500/A600 with only memory upgrade.
Anubis is offline  
Old 14 April 2021, 14:22   #3
Arcade
Registered User

Arcade's Avatar
 
Join Date: Jan 2016
Location: Oz
Posts: 28
Quote:
Originally Posted by Anubis View Post
As long as you have enough memory, you should be able to run WB3.1/KS3.1 or newer 3.1.4 on any both A500 and A600. If you are talking about emulation, you can very easy add memory, if you have real hardware, you will need more then 1MB chip memory that A600 ships with to do anything useful with your Amiga.

ClassicWB 68k and GAAE are specially adjusted for A500/A600 with only memory upgrade.
I really appreciate your reply & clarification, @Anubis. Good nick.

Thanks a lot & kind regards
Arcade is offline  
Old 14 April 2021, 16:43   #4
thomas
Registered User
thomas's Avatar
 
Join Date: Jan 2002
Location: Germany
Posts: 6,293
Quote:
Originally Posted by Arcade View Post
Pls, I would like to know if the "Workbenchs 3.1" & "ROM v3.1 rev 40.68" is compatible with the "A600".

No, 40.68 is not compatible with A600. 3.1 is, but it's not 40.68. Each Amiga model has its own ROM. You need an A600-specific 3.1 ROM. The version displayed will be 40.63.
See the table at the bottom of that page: http://gregdonner.org/workbench/wb_31.html
thomas is offline  
Old 14 April 2021, 17:52   #5
Arcade
Registered User

Arcade's Avatar
 
Join Date: Jan 2016
Location: Oz
Posts: 28
Quote:
Originally Posted by thomas View Post
No, 40.68 is not compatible with A600. 3.1 is, but it's not 40.68. Each Amiga model has its own ROM. You need an A600-specific 3.1 ROM. The version displayed will be 40.63.
See the table at the bottom of that page: http://gregdonner.org/workbench/wb_31.html
I am so grateful for your clarification, thomas.

Now I use this ROM: "ROM v3.1 (A500,A600,A2000) rev 40.63 (512k)".

Regards
Arcade is offline  
 


Currently Active Users Viewing This Thread: 1 (0 members and 1 guests)
 
Thread Tools

Similar Threads
Thread Thread Starter Forum Replies Last Post
Best way to emulate an amiga on raspberry pi source New to Emulation or Amiga scene 12 21 January 2020 09:58
Emulate A600 with KS2.0/1.3 to test old games 1988 support.WinUAE 1 30 November 2010 18:48
How do I emulate AKIRA? JimboKudo New to Emulation or Amiga scene 4 16 August 2007 18:54
can i emulate workbench? cyclone New to Emulation or Amiga scene 5 16 June 2005 20:00

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump


All times are GMT +2. The time now is 03:01.


Powered by vBulletin® Version 3.8.11
Copyright ©2000 - 2021, vBulletin Solutions Inc.
Page generated in 0.07096 seconds with 13 queries